package com.yijia.label.service;

import com.yijia.label.domain.CustomerLabelDemo;

import java.util.List;

/**
 * 用户标签Service接口
 *
 * @author yijia
 * @date 2021-06-15
 */
public interface ICustomerLabelDemoService
{

    /**
     * 查询用户标签列表
     *
     * @param customerLabelDemo
     * @return 用户标签集合
     */
    public List<CustomerLabelDemo> selectCustomerLabelDemoList(CustomerLabelDemo customerLabelDemo);

    /**
     * 根据手机号批量查询用户标签列表
     *
     * @param customerLabelDemo
     * @return 用户标签集合
     */
    public List<CustomerLabelDemo> selectPhoneCustomerLabelList(CustomerLabelDemo customerLabelDemo);

    /***
     * 二次查询
     * @param customerLabelDemo
     * @return
     */
    public List<CustomerLabelDemo> secondCustomerLabelDemoList(CustomerLabelDemo customerLabelDemo);
}
